<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="08332ae6838fba16d4cb41b4fdb734c1">
  <dict>
    <!--2020-03-28 10:53:51.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
